/*
Plugin Name: WP-Digg Style Paginator
Plugin URI: http://www.mis-algoritmos.com/2007/09/09/wp-digg-style-pagination-plugin-v-10/
Author: Victor De la Rocha
Author URI: http://www.mis-algoritmos.com
*/
/*Scott*/
div.pagination {
	padding:1px;
    margin:1px;
    text-align:left;
	width:auto;
	float:left;
}

div.pagination a {
	margin:2px;	
	width:18px;	
	
	vertical-align:top;
	float:left;
	padding:1px 0 0 0;
	text-align:center;
	
/*	border:1px #C45943 solid !important;
*/	
background: -moz-linear-gradient(top,  #067ad6 0%, #2AA0FF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#067ad6), color-stop(100%,#2AA0FF)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #067ad6 0%,#2AA0FF 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #067ad6 0%,#2AA0FF 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #067ad6 0%,#2AA0FF 100%); /* IE10+ */
background: linear-gradient(to bottom,  #067ad6 0%,#2AA0FF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#067ad6', endColorstr='#2AA0FF',GradientType=0 ); /* IE6-9 */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-decoration:none !important;
	display:block !important;
}

div.pagination a:hover{
	margin:2px;	
	width:18px;	
	/*border:1px #6d6d6d solid !important;*/
	background: -moz-linear-gradient(top,  #2AA0FF 0%, #067ad6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2AA0FF), color-stop(100%,#067ad6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2AA0FF 0%,#067ad6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2AA0FF 0%,#067ad6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2AA0FF 0%,#067ad6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2AA0FF 0%,#067ad6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2AA0FF', endColorstr='#2AA0FF',GradientType=0 ); /* IE6-9 */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none !important;	
}

div.pagination img{
	border: 0px none;
	background:none;
	float:left;
	cursor:pointer;
	margin:2px;
}

div.pagination span.current {
	width:18px;	
	float:left;
	margin:2px;
	padding:1px 0 0 0;
	text-align:center;
	
	/*border:1px #C45943 solid !important;*/
	background: -moz-linear-gradient(top,  #fff 0%, #067ad6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#067ad6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#067ad6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#067ad6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff 0%,#067ad6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff 0%,#067ad6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#03a1a1',GradientType=0 ); /* IE6-9 */

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none !important;
	display:block !important;
}
div.pagination span.disabled {
    padding: 5px 5px 2px 5px;
    margin-right: 2px;
    color: #ccc;
	vertical-align:middle;  
}
div.pagination a.enabled {
    padding: 5px 5px 2px 5px;
    margin-right: 2px;
    color: #ccc;
	vertical-align:middle;  
	border:0px none;
	background-image:none;
}